Как заставить работать (модем) Yota LTE на устаревших операционных системах?

Как заставить работать (модем) Yota LTE на устаревших операционных системах?
⇒Рейтинг - 5 (Голосов:1) ⋅

Заставить работать модем Yota LTE LU 150(и др.) на старых.не поддерживаемых официальными разработчиками операционных системах возможно.

Для этого вам придется скачать и установить программу ActiveSync.Это программное обеспечение разработано  корпорацией Microsoft и решает данную проблему.

Скачать ActiveSync программу с сайта Microsoft

Понравилась статья? Поделись и оцени!

По теме:

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Комментарии
  1. Димон

    7 апреля 2014 в 13:08

    Вообще -не чего заставлять работать на старье. Надо собраться и обновить операционную систему

  2. Ренат

    15 октября 2013 в 8:43

    Yota на XP завел без проблем

  3. Alekseyka

    5 февраля 2013 в 9:58

    Спасибо, выручили!

  4. Kira

    1 сентября 2012 в 13:01

    Сделать свой драйвер у меня не получилось. У меня была проблема с установкой драйвера на минималистичные версии ХР (для нетбуков еее). Решилось всё просто установкой АктивСинка. Спасибо авторам тем не менее что натолкнули на такую мысль.

  5. Андрей

    12 июля 2012 в 15:12

    Отбой. Рестартанул юсб-концентратор и все заработало (в диспетчере устройств)

  6. Андрей

    12 июля 2012 в 13:01

    Народ, а где взять кит для вин2003? В ссылке ваше только файлики для 2000 винды:(..

  7. вася что дал ссылку.

    23 июня 2012 в 22:37

    Вообщем, скачал RNDIS-USB-Kit_05.exe по ссылке сверху, исправил файл RNDIS_Template.inf как написано выше, обновил драйвер LTE LU150 ново- испеченным драйвером, теперь модем определяется как Acme USB Remote NDIS Network Device #5 USB\VID_1076&PID_8002\5&208EB3ED&0&4 🙂
    Но модем работает, на компе тоже usb 1.1 ,это так, предостережение для тех кто будет экспериментировать!!!!

  8. вася

    23 июня 2012 в 22:20

    RNDIS-USB-Kit_05.exe есть по адресу
    http://gp2x.generation.free.fr/public/Autres/
    5 тая сверху 266k

  9. boris

    8 июня 2012 в 10:20

    *** Типа FAQ. Windows 98/ME/2000 и NDIS-USB модемы ***

    Начиная с 2002 г., Microsoft выпускала универсальный драйвер MICROSOFT REMOTE NDIS USB KIT для модемов c USB ( например таких как ZTE ZXDSL 831 AII, D-Link DSL2320B, Yota (LTE LU150) и проч. )
    Данный кит уже включён в XP SP2 (и далее), он также входил в комплект Microsoft Active Sync 4.x.
    А что же с Win98/ME/2000? До ~2010 г. еще можно было найти готовые драйверы, но не сейчас. Остался лишь один вариант — смастерить их самому, что несложно.

    1) Вставляем наше «неподдерживаемое» устройство в USB-порт компьютера с Windows 98/ME/2000.

    2) Узнаём его VID/PID, для Yota (LTE LU150) это VID_1076&PID_8002.

    3) Добываем MICROSOFT REMOTE NDIS USB KIT :
    а) версия 2002 г, умеет Win98/ME/2000 — rndisusb1-1.exe ( http://download.microsoft.com/download/whistler/RND/1.0a/WXP/EN-US/rndisusb1-1.exe )
    б) версия 2004 г, разыскивается
    в) версия 2005 г, умеет Win2000 — RNDIS-USB-Kit_05.exe ( http://download.microsoft.com/download/7/c/d/7cd027d9-2167-44fb-8509-127cf8863441/RNDIS-USB-Kit_05.exe ) ссылка умерла, гугл в помощь

    3) искомый драйвер — это три файла — rndismp?.sys, usb8023?.sys и установочный RNDIS_Template.inf
    ? — это вариант — (x — Windows XP/2003, y или k — Windows2000, w — Windows98, m — WindowsME)
    если окончания нет — ndismp.sys, usb8023.sys то это варианты для WindowsXP/2003.

    4) правим в RNDIS_Template.inf с VID_vvvv&PID_pppp на VID_1076&PID_8002 — и драйвер готов.

    5) Таким образом у меня завелась Yota (LTE LU150) в т.ч. и на машине с USB1.1